<?php

namespace KupShop\ElninoBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class ElninoProducer extends WindowTab
{
    protected $title = 'flapElnino';

    protected $template = 'window/producers.elnino.tpl';

    public static function getTypes()
    {
        return [
            'producers' => 1,
        ];
    }
}
